ServerEvents.recipes(event => {
    event.shaped(
        Item.of('farmersdelight:flint_knife'),
        [
            'A',
            'B'
        ],
        {
            A: 'minecraft:flint',
            B: 'kubejs:stone_stick'
        }
    )
    event.remove({ id: 'farmersdelight:cooking/hot_cocoa' })
    event.remove({ id: 'create_central_kitchen:mixing/hot_cocoa' })
})